Required: WIS 4.0 & Historian 10.0 license

Прочие SCADA: iFix, InTouch, Citect, ...
Post Reply
morrisey
Posts: 18
Joined: Sat Mar 27, 2010 9:24 am

Required: WIS 4.0 & Historian 10.0 license

Post by morrisey » Mon Feb 06, 2012 2:49 am

Is there anyone willing to share the license file for Wonderware information server 4.0 & Historian 10.0. The Achestra IDE license file within this forum seems not work with these two products. Whether they have different licensing mechanism? Demo license code is acceptable ,just for testing.

Thanks for any help on my issue. (tyou) (tyou)

brave_eagle
Posts: 165
Joined: Thu Oct 20, 2005 12:24 pm
Location: China

Re: WIS 4.0 & Historian 10.0 license Required

Post by brave_eagle » Sun Feb 12, 2012 2:54 pm

there are many differrent lic files for Historian, which one is your needed?

brave_eagle
Posts: 165
Joined: Thu Oct 20, 2005 12:24 pm
Location: China

Re: WIS 4.0 & Historian 10.0 license Required

Post by brave_eagle » Sun Feb 12, 2012 3:00 pm

FEATURE ActiveFactory Wonderware 10.0
FEATURE ActiveFactory_Pro Wonderware 10.0
FEATURE SVoyager_Portal Wonderware 4.0
FEATURE ActiveFactory_RWS Wonderware 10.0
FEATURE Historian_HistoryDuration Wonderware 10.0
FEATURE Historian_ModifyHistoryData Wonderware 10.0
FEATURE Historian_Processors Wonderware 10.0
FEATURE Historian_RemoteIDASCount Wonderware 10.0
FEATURE Historian_ServerOS Wonderware 10.0
FEATURE Historian_Tagcount Wonderware 10.0
FEATURE Historian_ReplicationServer Wonderware 10.0
FEATURE SVoyager_WriteEnable Wonderware 4.0

morrisey
Posts: 18
Joined: Sat Mar 27, 2010 9:24 am

Re: WIS 4.0 & Historian 10.0 license Required

Post by morrisey » Mon Feb 13, 2012 2:11 am

Historian License has been solved. Just need WIS license below.
FEATURE SVoyager_Portal Wonderware 4.0
FEATURE SVoyager_WriteEnable Wonderware 4.0

feverr
Posts: 1
Joined: Fri Jul 12, 2013 1:55 pm

Re: Required: WIS 4.0 & Historian 10.0 license

Post by feverr » Fri Jul 12, 2013 2:00 pm

I need Historian 10 licence friends.

mech962784
Posts: 210
Joined: Mon Nov 12, 2007 12:10 pm

Re: WIS 4.0 & Historian 10.0 license Required

Post by mech962784 » Mon Sep 15, 2014 5:12 am

morrisey wrote:Historian License has been solved. Just need WIS license below.
FEATURE SVoyager_Portal Wonderware 4.0
FEATURE SVoyager_WriteEnable Wonderware 4.0
Dear Please share the Historian License.

Thanks

Post Reply